 <style>

 
#Tab-FMCalciatori-Sq
{
  padding-top: 1px;
  padding-bottom: 1px;
  color:rgb(200,0,0);
  background-color: rgb(255,0,0);
  font-family: Calibri, arial, sans-serif;
  font-weight: bold;
  font-size: 20px;
  text-align:right;
}



#NewsTestoGRANDE{
	background-color: rgb(50,50,50);
	height:100px;
	width:800px;
	margin:5px;
	cellpadding:10px; 
	cellspacing:10px 
	font-weight: bold;
	border:	10px;
	bordercolor:rgb(255,255,255);
  	background-color: rgb(95,95,95);
  	font-family: Calibri, arial, sans-serif;
  	font-size: 20px;
	color:white;
	text-align:left;
}

#NewsTestoArticolo{
	background-color: rgb(50,50,50);
	height:600px;
	width:800px;
	margin:5px;
	cellpadding:10px; 
	cellspacing:10px 
	font-weight: bold;
	border:	10px;
	bordercolor:rgb(255,255,255);
  	background-color: rgb(95,95,95);
  	font-family: Calibri, arial, sans-serif;
  	font-size: 16px;
	color:white;
	text-align:left;
}

#InseriscoNewsTestoArticolo{
	background-color: rgb(50,50,50);
	height:1024px;
	width:1600px;
	margin:5px;
	cellpadding:10px; 
	cellspacing:10px 
	font-weight: bold;
	border:	10px;
	bordercolor:rgb(255,255,255);
  	background-color: rgb(95,95,95);
  	font-family: Calibri, arial, sans-serif;
  	font-size: 14px;
	color:white;
	text-align:left;
}


 #DirCOMANDO{
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5px;
  padding-right: 5px;
  border-spacing: 5px;
  margin:5px;
  color:rgb(255,255,255);
  background-color: rgb(35,97,203);
  font-family: Calibri, arial, sans-serif;
  font-weight: Normal;
  font-size: 12px;
}
            p {
	            text-align: center;
                padding: 1px 1px 3px 1px;
                margin-right: 10px;
                font-size: 26px;
                font-weight: normal;            
            }

             table,th,td #Presidenti {
              width: 100%;
              background-color: #E4E4E4;
              
            }
             #s-red {
                
                background-color: blue;
                
            }
                   
            .sq {
                width:150px;
                height: 150px;
                      
            }
            
            #page-container {
                color:blue;
                background-color:#2361CB;
                width:100px;
                position:fixed;
                left: 5px;
                top:310px;
            }
         
         
    
            
             table,th,td #TabellaOfferta {
              width: 100%;
              background-color: #e1f2ff;            
            }
            
 
 			#menu-anni {
                float: center;
                font-size: 12px; 
                			
  			 }

 			#formLogIn {
                float: center;
                font-size: 12px; 
                			
  			 }  			 
  			          
            
   			#topbar {
                width:700px;
                margin-left:10px;
                height: 40px;
                background-color: #FFFFFF; 
            }
            
            body {
                
                margin: 0px;
                padding: 0px;
                font-size:75%;
                font-family: Helvetica, Arial, sans-serif;
               background-color: #2361CB;
                
            }
            
            #logoLdfP {
             
                margin-top:4px;
                width:100px;
                float:left;
                margin-right:4px;
            }
            
            #logoLdfP2 {
                background-color: #FFFFFF;
                margin-top:1px;
                width:300px;
                float:left;
                margin-left:40px; 
            }
            
            
            #FormLogIn{
	            color:white;
	            text-align:center;
            }
           
           LogIn {
                background-color: #2361CB;
                width:100%;
                height:400px;
                float: center;
                font-size: 40px;
                text-align:center;
			}            
           
            #col-sm-12XXX{
	            color:white;
	            background-color: #2361CB;
            } 
            
            
             #Tab-Chiama-Ruolo{
	            color:white;
	            background-color: #2361CB;
            } 
                       
            #TextButton{
	            color:white;
	            background-color: #2361CB;
            } 
                        
			#FMCalciatori{
	            color:white;
	            background-color: #2361CB;
	            font-size: 10px;
	            width:150px;
	            height:11px;
	            top:70px;
	            text-align:left;
            } 

			#FMCalciatoriTesta{
	            color:white;
	            background-color: #2361CB;
	            font-size: 10px;
	            width:150px;
	            height:11px;
	            text-align:left;
            } 
 
               #Tab-FMCalciatoriTesta {
                color: white;
                background-color: #2361CB;
                width:1024px;
                height:60px;
                float: center;
                font-size: 11px;
            }
                       
              #Tab-FMCalciatori {
                color: white;
                background-color: #2361CB;
                width:1024px;
                height:10px;
                float: center;
                font-size: 11px;
            }
            
              #Tab-FMCalciatori-Valore {
                color: white;
                width:3px;
                background-color: #2361CB;
                height:11px;
                text-align:right;
                font-size: 11px;
            }
            
              #Tab-FMCalciatori-Inter {
                color: white;
                width:3px;
                background-color: #2361CB;
                height:11px;
                text-align:center;
                font-size: 11px;
            }     
         
              #Tab-FMCalciatori-nome {
                color: white;
                width:120px;
                background-color: #2361CB;
                height:11px;
                text-align:left;
                font-size: 11px;
            }        
               #Tab-FMCalciatori-Pres {
                color: #9CCDFF;
                width:120px;
                background-color: #2361CB;
                height:80px;
                text-align:center;
                font-size: 14px;
            }                
               #Tab-FMCalciatori-Sq {
                color: #9CCDFF;
                width:120px;
                background-color: #2361CB;
                height:30px;
                text-align:center;
                font-size: 14px;
            } 
                  
            #txtMyOfferta {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 44px;
	            width:120px;
	            height:66px;
	            text-align:center;
            }
             
			#txtDIRETTORE {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:400px;
	            height:40px;
	            text-align:center;
            } 
            
 			#txtDIRETTOREPres {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:100px;
	            height:40px;
	            text-align:center;
            }   
                    
			#txtDIRETTORECrediti {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:70px;
	            height:40px;
	            text-align:center;
            } 
   
   			#txtIDRigaCalciatore {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:70px;
	            height:40px;
	            text-align:center;
            }  
                     
			#txtDIRETTOREPres {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:70px;
	            height:40px;
	            text-align:center;
            }  
         
			#txtDIRETTOREITDC1 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            }     

			#txtDIRETTOREITDC2 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            } 
         
			#txtDIRETTOREITDC3 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            }     

			#txtDIRETTOREITDC4 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            } 
         
			#txtDIRETTOREITDC5 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            }     

			#txtDIRETTOREITDC6 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            } 
            
         
			#txtDIRETTOREITDC7 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            }     

			#txtDIRETTOREITDC8 {
	            color:white;
	            background-color: #0a5ae6;
	            font-size: 24px;
	            width:50px;
	            height:40px;
	            text-align:center;
            } 
                                                              
            #lblMyOfferta {
	            color:powderblue;
	            background-color: #0a5ae6;
	            font-size: 40px;
	            width:120px;
	            height:66px;
	            text-align:center;
            }            

            #lblDirettore {
	            color:powderblue;
	            background-color: #0a5ae6;
	            font-size: 12px;
	            width:400px;
	            height:60px;
	            text-align:center;
            }    
            
            #txtCalciatore {
	            color:yellow;
	            border: 2px solid #FFFFFF;
	            background-color: #0a5ae6;
	            font-size:24px;
	            width:450px;
	            height:40px;
	            text-align:left;
            }
            
            #lblCalciatore {
	            color:powderblue;
	            background-color: #0a5ae6;
	            font-size:14px;
	            width:350px;
	            height:66px;
	            text-align:center;
            }  
            
            
           #LogoPres {
                
                padding:0;
                margin-top:0px;
                color:white;
                font-size: 14px;
                font-weight: normal;
                padding-top: 0px;
                float:left;
                height:70px;    
            }
            
           
          #logoSQ {
          
                padding:0;
                margin-top:6px;
                margin-right:20px;
                margin-left:20px;
                width:50px;
                height:50px;
                float:left;
            }
            
        
            .topbar-section {
                
                float:left;
                height:100%;  
            }
            
            #signin-image {
                
                width:25px;
                margin:11px 15px ;
                float:left;
            }
            
            #signin-text {
                
                font-weight: bold;
                font-size:120%;
                position:relative;
                top:14px;
                padding-right:50px;
            }
            
            #wigglyline {
                
                float:left;
                height:40px;
                
            }
            
            #bell {
                
                height: 25px;
                margin: 9px 8px 0 8px;
                
            }
            
            #bell-div {
                
                float:left;
                
            }
            
            .topbar-menu {
                
                font-weight: bold;
                font-size: 90%;
                padding: 13px 15px 0 15px;
                height:27px; 
            }
            
            #more-arrow {
                
                width:16px;
                margin-left: 20px;
                
            }
            
            #search-box {
                
                background-color: #E4E4E4;
                font-weight: bold;
                font-size: 14px;
                padding:5px;
                margin: 5px 0 5px 5px;
                float: left;
                
            }
            
            #magnifying-glass {
                
                height:27px;
                margin-top:0px;
                
            }
            
            .clear {
                
                clear:both;
                
            }
  
  			#didascalia {
                 float: center;
                font-size: 16px; 			
  			 }
  			 
              #Tab-ChiamataCalciatore {
                color: white;
                background-color: #2361CB;
                width:600px;
                height:70px;
                float: left;
                font-size: 16px;
                
            }
            
            #menu-bar-container-Calciomercato {
                background-color: #2361CB;
                width:100%;
                height:160px;
                float: center;
 
                
            }
              #menu-bar-Offerta {
                background-color: #2361CB;
                width:100%;
                height:160px;
                float: center;
            }          
            
              #bar-LogIn {
                background-color: #2361CB;
                width:100%;
                height:400px;
                float: center;
                font-size: 40px;
                text-align:center;
                
            }          
                            
           #Tab-Offerta-Tot{
                background-color: #2361CB;
                
            }    
               
           #Col-Spazio-Semaforo{
                 background-color: #2961CB;
           }
   
            #Tab-DIRETTORE-Righe2{
                color: white;
                background-color: #2961CB;
                height:17px;
                text-align:center;
                font-size: 12px;
                text-align:left;
            }
                    
           #Tab-Offerta-Righe{
                color: white;
                background-color: #2961CB;
                height:17px;
                text-align:center;
                font-size: 22px;
                text-align:left;
            }
           
           
           #TD-Offerta-Righe{
                color: white;
                background-color: #2961CB;
                height:17px;
                text-align:center;
                font-size: 22px;
                text-align:left;
            }
           
            #menu-Info-container {
                background-color: #2961CB;
                width:100%;
                height:17px;
                text-align:left;
            }         
            
              #menu-Info-container-INOUT {
                background-color: #2961CB;
                width:100%;
                height:20px;
                text-align:left;
            }  
            
            #menu-Info-container-OFFERTA {
                background-color: #2961CB;
                width:100%;
                height:17px;
                text-align:left;
            }  
            
            #menu-Info-container-TurnodiChiamata {
                background-color: #2961CB;
                width:100%;
                height:17px;
                text-align:left;
            } 
                       
            #menu-Pres-container {
                background-color: #2961CB;
                width:100%;
                height:40px;
                
            }
            
            #menu-Spesa-container {
                background-color: #2961CB;
                width:100%;
                height:20px;
                
            }
            
            #menu-Logo-container {
                background-color: #2961CB;
                width:100%;
                height:70px;
                
            }
            
            #menu-bar {
                height:160px;
                width:820px;
                margin:2 auto;
            }
            
             #LogoLdfPMouse{
          
                color:white;
                width:100px;
                height:1800x;
            }  

             #LogoLdFPpallone100100{
          
                color:white;
                width:100px;
                height:100x;
            }  
            
             #Semaforo{
                padding:0;
                margin-left:2px;
                margin-right:2px;
                color:white;
                padding-top:0px;
                width:40px;
                height:100px;
                float:left;
                margin-top:-12px;
            }  
            
			.btnRuolo{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 12px;
   				 color: white;
                width:50px;
                height:50px;
                 margin-left:1px;
                margin-right:1px;
                margin-top:1px;
                margin-bottom:1px;
                								 
			} 
			
			.btnSaltoTurno{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 12px;
   				 color: white;
                width:50px;
                height:50px;
                 margin-left:1px;
                margin-right:1px;
                margin-top:1px;
                margin-bottom:1px;                								 
			} 
			
			
			.btnF5:focus{
    				background: green;
			}
            
 			.btnF5{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 10px;
   				 color: white;
                width:30px;
                height:40px;
                 margin-left:1px;
                margin-right:1px;
                margin-top:1px;
                margin-bottom:1px;
                								 
			} 
			
			.btnRuolo:focus{
    				background: green;
			}
			           
            .btn{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 18px;
   				 color: white;
                width:80px;
                height:50px;
                 margin-left:8px;
                margin-right:8px;
                margin-top:8px;
                margin-bottom:8px;								 
			} 
			
			.btn:focus{
    				background: green;
			}
			
 			.btnEsco:focus{
    				background: green;
			}        


            .btnEsco{
   				 background: #AB1010;
   				 font-weight: bold;
   				 font-size: 18px;
   				 color: white;
                width:80px;
                height:50px;
                 margin-left:8px;
                margin-right:8px;
                margin-top:8px;
                margin-bottom:8px;	
			}
			
			 .btnMenuAsta:focus{
    				background: green;
			}        


            .btnMenuAsta{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 18px;
   				 color: white;
                width:220px;
                height:50px;
                 margin-left:8px;
                margin-right:8px;
                margin-top:8px;
                margin-bottom:8px;	
			}
			
 			.btnMenuCalciomercato:focus{
    				background: green;
			}        


            .btnMenuCalciomercato{
   				 background: #AB1010;
   				 font-weight: bold;
   				 font-size: 18px;
   				 color: white;
                width:220px;
                height:50px;
                 margin-left:8px;
                margin-right:8px;
                margin-top:8px;
                margin-bottom:8px;	
			}
			
 			.btnMenu2022:focus{
    				background: green;
			}        


            .btnMenu2022{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 18px;
   				 color: white;
                width:220px;
                height:50px;
                 margin-left:8px;
                margin-right:8px;
                margin-top:8px;
                margin-bottom:8px;	
			}


            .active{
         			background:red;
    				}
    				
    				
 			button.btn:active{
     			background:white;
 				}
 
   			button.btnOffro:active{
     			background:white;
 				}
 								
  			button.btnEsco:active{
     			background:white;
 				}
 				
    		button.btnDIRETTORE:active{
     			background:white;
 				}				

			.btnDIRETTORE{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 12px;
   				 color: white;
                width:250px;
                height:50px;
                 margin-left:1px;
                margin-right:1px;
                margin-top:1px;
                margin-bottom:1px;
                								 
			} 
			
			.btnDIRETTORE:focus{
    				background: green;
			}

    		button.btnDIRMini:active{
     			background:white;
 				}				

			.btnDIRMini{
   				 background: #003CFF;
   				 font-weight: bold;
   				 font-size: 12px;
   				 color: white;
                width:40px;
                height:50px;
                 margin-left:1px;
                margin-right:1px;
                margin-top:1px;
                margin-bottom:1px;
                								 
			} 
			
			.btnDIRMini:focus{
    				background: green;
			}
			          
			          			           
 			#Offro{
                padding:0;
                margin-left:1px;
                margin-right:1px;
                margin-top:1px;
                color:white;
                padding-top:0px;
                width:100px;
                height:66px;
            }  
            
            #Semaforo-o{
                padding:0;
                margin-left:36px;
                margin-right:6px;
                margin-top:1px;
                color:white;
                padding-top:0px;
                width:186px;
                height:66px;
                float:left;
            }  
            
 
 
            #TabChiHaVintoLAsta{
                color: blue;
                background-color: #FFFFFF;
                height:35px;
                text-align:center;
                font-size: 22px;
                text-align:left;
            }
            
            #menuTabChiHaVintoLAsta {
                background-color: #2961CB;
                width:100%;
                height:35px;
                text-align:left;
            }   
            
             #Fantacalcio{
                
                padding:0;
                margin-left:0px;
                margin-right:0px;
                margin-top:0px;
                color:white;
                padding-top:0px;
                width:4px;
                height:20px;
                float:left;
            }           
            
             #Pubblicita3{
                
                padding:0;
                margin-left:0px;
                margin-right:0px;
                margin-top:0px;
                color:white;
                padding-top:0px;
                width:4px;
                height:20px;
                float:left;
            }           
            
            
             #Pubblicita5{
                
                padding:0;
                margin-left:0px;
                margin-right:0px;
                margin-top:0px;
                color:white;
                padding-top:0px;
                width:4px;
                height:20px;
                float:left;
            }           
            
              #SkySport{
                
                padding:0;
                margin-left:0px;
                margin-right:0px;
                margin-top:0px;
                color:white;
                padding-top:0px;
                width:4px;
                height:20px;
                float:left;
            }          
            
            #InfoPres{
                
                padding:0;
                margin-top:0px;
                color:white;
                font-size: 12px;
                font-weight: normal;
                padding-top: 2px;
                float:left;
                height:15px;
                text-align:center;
            }
            
            #NamePres{
                
                padding:0;
                margin-top:0px;
                color:white;
                font-size: 14px;
                font-weight: normal;
                padding-top: 10px;
                float:left;
                height:30px;
                text-align:center;
            }
            
            #SpesaPres{
                
                padding:0;
                margin-top:0px;
                color:white;
                font-size: 14px;
                font-weight: normal;
                padding-top: 0px;
                float:left;
                height:20px;
                 text-align:center;
                
            }
            
            

            h1 {
                padding:0;
                margin:0;
                color:white;
                font-size: 25px;
                font-weight: normal;
                padding-top: 1px;
                padding-left: 10px;
                float:left;
            }
            
             h2 {
                padding:0;
                margin:0;
                color:white;
                font-size: 25px;
                font-weight: normal;
                padding-top: 10px;
                padding-left: 10px;
                float:left;
            }
            
             h5 {
                padding:0;
                margin:0;
                color:white;
                font-size: 6px;
                font-weight: normal;

                float:left;
            }
            
            
            #local-Calciomercato {
                
         
                width:250px;
                padding: 1px 1px 3px 1px;
                margin-right: 10px;
                
            }
    
                #local-ChiamaCalciatore {
                width:700px;
                height:119px;
                padding: 1px 1px 3px 1px;
                margin-right: 10px;
                float:center;
            }
    
    
         
         
            #local-Calciomercato a {       
                color:white;
                text-decoration: none;
                font-size:30px;
                position:relative;
                top:8px;
            }
            
            #local-Calciomercato a:hover {
                
                text-decoration: underline;
                
            }
            

            #local-Offerta {
                top:10px;
                width:360px;
                height:40px;
                margin-right: 10px;
                margin-Left:100px;
   			    background: url(images/textCalciatore_36x4.jpg) no-repeat 0 100%;
   			    background-size: 360px 40px;
				background-size: contain;
            }
         

     
            #menu-bar-Offerta-text-Nome {
            	top:22px;
            	margin-Left:15px;
                color:white;
				font-size:20px;
				width:280px;
			
            }
            
             #menu-bar-Offerta-text-Offerta {
            	top:22px;
            	margin-Left:15px;
                color:white;
				font-size:20px;
				width:80px;
            }        
            
            #local-Calciomercato img {
                
                height:40px;
                
            }
            
            
            #menu-bar-PresInfo {
                
                width:700px;
                margin:2 auto;
                height:20px;
            }
            
            #menu-bar-PresInfo a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
                font-size:16px;
                position: relative;
                top: 10px;
                
            }
            
            #menu-bar-PresInfo a:hover {
                
                text-decoration: underline;
                
            }
            
            
            #menu-bar-Spesa {
                
                width:700px;
                margin:2 auto;
                height:20px;              
            }
            
            #menu-bar-Spesa a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
        
                font-size:16px;
                position: relative;
                top: 10px;
            }
            
            #menu-bar-Spesa a:hover {
                
                text-decoration: underline;
                
            }
            
             #menu-bar-Pres {
                
                width:700px;
                margin:2 auto;
                height:40px;
               
            }
            
            
            
            
            
            
            #menu-bar-Logo2 {
                
                width:700px;
                margin:2 auto;
                height:20px;
                
            }
            
            #menu-bar-Logo2 a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
                font-size:16px;
                position: relative;
                top: 10px;
                
            }
            
            #menu-bar-Logo2 a:hover {
                
                text-decoration: underline;
                
            }
            
             #menu-bar-Logo2 {
                
                width:700px;
                margin:2 auto;
                height:40px;
                
            }
            
           
            #menu-bar-Pres a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
                font-size:16px;
                position: relative;
                top: 130px;
                 text-align:center;
            }
            
            #menu-bar-Pres a:hover {
                
                text-decoration: underline;
                
            }
            
            #menu-bar-Logo {
                
                width:700px;
                margin:2 auto;
                height:40px;
            }
            
            
           
            #menu-bar-Logo a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
                font-size:16px;
                position: relative;
                top: 130px;
                
            }
            
            #menu-bar-Logo a:hover {
                
                text-decoration: underline;
                
            }
            
            
           
            
            #menu-bar-logo {
                
                width:700px;
                margin:0 auto;
                height:80px;
                
            }
            
            #menu-bar-logo a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
                font-size:14px;
                position: relative;
                top: 10px;
                
                
            }
            
            #menu-bar-logo a:hover {
                
                text-decoration: underline;
                
            }
        
            
            #menu-bar-logo {
                
                width:700px;
                margin:0 auto;
                height:12px;
                
            }
            
            #menu-bar-logo a {
                
                color: white;
                text-decoration: none;
                padding: 0 10px;
                font-size:14px;
                position: relative;
                top: 10px;
                
            }
            
            #menu-bar-logo a:hover {
                
                text-decoration: underline;
                
            }
        
            .no-border {
                
                border:none !important;
                
            }
            #down-arrow {
                
                height:10px;
                position:relative;
                top:10px;
            }
            #page-container {
                
                width:700px;
                margin: 0 auto;

            }
            
            
            #ButtonOffroJPG{
            
             margin-top:-10px;
            
            }
            
            #formPage{
               	width:700px;
                margin: 0 auto;
                background-color: #2361CB;
                height:220px;
               }
            
            #formSemaforo{
               	width:200px;
            }
            
            #TabPage{
               	width:700px;
                margin: 0 auto;
                background-color: #2361CB;
                height:100px;
            }
             
              #TabPageSemaforo{
               	width:200px;
                margin: 0 auto;
                background-color: #2361CB;
                height:100px;
            }
              
            #TabPageOff{
               	width:660px;
                margin: 0 auto;
                background-color: #2361CB;
                height:100px;
            }
                    
            h2 {
                
                font-weight: normal;
                margin-top:40px;
                font-size:20px;
                width:105px;  
            }
            
            
             h3 {
                padding:0;
                margin:0;
                color:white;
                font-size: 25px;
                font-weight: normal;
                padding-top: 1px;
                padding-left: 10px;
                float:left;
                margin-Left:100px;
                
            h3 a {
                
                color:black;
                font-size: 30px;
                text-decoration: none;
                
            }
            
            h3 a:hover {
                
                color:#1167a8;
                
            }
            
            #article-summary {
                
                color: #5a5a5a;
                width:250px;
                
            }
            
            .clock {
                
                height:15px;
                position: relative;
                top:2px;
                
            }
            
            .topic-link {
                
                text-decoration: none;
                color:#a91717;
                padding-left: 10px;
                
            }
            
            #article-summary a:hover {
                
                color:#1167a8;
                
            }
            
            .date {
                
                padding-right:10px;
                color: #5a5a5a;
                
            }
            
            #article-container {
                
                
                width:670px;
                border-right: 1px solid #AAD7FF;
                padding-right: 20px;
                
            }
            
            #main-article-image {
                
                width:400px;
                margin-left:20px;
                
            }
            
            #article-hr {
                width:50px;
                margin-left: 0;
                
            }
            
            .article-link {
                
                color:black;
                text-decoration:none;
                
            }
            #watch-listen {
                
                margin-left:20px;
                width:280px;
         
            }
            
            h4 {
                
                font-weight: normal;
                font-size:20px;
                
            }
            
            .article-side-image {

                width:90px;
                margin-right:2px;
                
            }
            
            .watch-listen-link {
                
                text-decoration: none;
                color:black;
                font-weight:bold;
                font-size:14px;
                
            }
            
            .watch-listen-link:hover {
                
                color:#1167a8;
                
            }
            
            .side-article {
                
                width:180px;
                position:relative;
                top:-18px;
            }
            
            .no-border {
                
                border-left:none;
                padding:0;
            }
            
            .border-right {
                
                border-right: 1px solid #AAD7FF;
                
            }
            
 
            #TD-DIRETTORE-Righe{
                color: white;
                background-color: #2961CB;
                height:25px;
                text-align:center;
                font-size: 10px;
                text-align:left;
            }
 
            #menu-bar-DIRETTORE {
                background-color: #2361CB;
                width:100%;
                height:226px;
                float: center;
            }  
  			
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    #topbarFG2022 {
                font-size:14px;  
                width:400px;
                margin:0 auto;
                height: 40px;
                padding:12px;            
            }
    
        
            bodyFG2022 {                
                margin: 0;
                padding: 0;
                font-size:90%;
                font-family: Helvetica, Arial, sans-serif;  
                float:left;
            }
            
            #logoFG2022 {
                
                margin-top:8px;
                width:100px;
                float:left;
                margin-right:8px;                
            }
            
            .topbarFG2022-section {                
                float:left;
                border-left: 1px #AAD7FF solid;
                height:100%;                
            }
            
            #signin-image {                
                width:25px;
                margin:11px 15px ;
                float:left;                
            }
            
          
            
            .topbarFG2022-menu {                
                font-weight: bold;
                font-size: 90%;
                padding: 1px 1px 0 1px;
                height:27px; 
                float:left; 
            }


            
            #menu-barFG2022 {                
                width:400px;
                margin:0 auto;
                text-align: left;
                
            }
        
 
            
            hjk1 {
                
                padding:0;
                margin:0;
                color:white;
                font-size: 40px;
                font-weight: normal;
                padding-top: 10px;
                float:left;
            }
            
            #local-news {
                
                border: 1px #0033ae solid;
                float:right;
                width:150px;
                padding: 5px 5px 0 1px;
                margin: 5px 5px 0 0;
                
            }
            
            #local-news a {
                
                color:white;
                text-decoration: none;
                font-size:30px;
                position:relative;
                top:-8px;
                
            }
            
            #local-news a:hover {
                text-decoration: underline;
            }
            
            #local-news img {
                height:40px;
            }
            
            #menu-barFG2022-2-container {
                background-color: #004bae;
                width: 100%;
                
            }
            
            #menu-barFG2022-2 {
                
                width:400px;
                margin:0 auto;
                height:40px;
                
                
            }
            
            #menu-barFG2022-2 a {
                
                color: white;
                text-decoration: none;
                padding: 0 5px;
                border-right: 1px solid #0033ae;
                font-size:16px;
                position: relative;
                top: 10px;
                
            }
            
            #menu-barFG2022-2 a:hover {
                text-decoration: underline;
            }
        
            .no-border {
                border:none !important;
            }
            #down-arrowFG2022 {
                height:10px;
                position:relative;
                top:10px;
            }
        
            #page-containerFG2022 {
                width:400px;
                margin: 10px;

            }
            
            hjk2 {
                font-weight: normal;
                margin-top:5px;
                font-size:20px;
                border-bottom: 2px solid #004bae;
                width:105px;
            }

             hjk5 {
                font-weight: normal;
                margin-top:10px;
                font-size:14px;
                border-bottom: 2px solid #004bae;
                width:400px;
            }

            hjk5 a {
                
                color:black;
                font-size: 30px;
                text-decoration: none;
            }
        
            hjk3 a {
                color:black;
                font-size: 20px;
                text-decoration: none;
            }
            hjk3 a:hover {
                color:#1167a8;
            }
            
            .clock {
                height:15px;
                position: relative;
                top:2px;
            }
            
            .topic-link {
                text-decoration: none;
                color:#004bae;
                border-left: 1px solid #AAD7FF;
                padding-left: 10px;
            }
            
            .date {
                padding-right:10px;
                color: #5a5a5a;
            }
            
            #Articolo-Today-Yesterday {
                text-align: justify;
                float:left;
                width:380px;
                border-right: 0px;
                padding-right: 1px;
            }
        
                    
            #watch-listenFG2022 {
                margin-left:10px;
                width:380px;
                float:left;
            }
            
            hjk4 {
                font-weight: normal;
                font-size:20px;
            }
            
            .article-side-image {
                float:left;
                width:190px;
                margin-right:10px;
            }
            
            .watch-listenFG2022-link {
                text-decoration: none;
                color:black;
                font-weight:bold;
                font-size:18px;
            }
            
            .watch-listenFG2022-link:hover {
                color:#1167a8;
            }
            
            .side-article {
                float:right;
                width:180px;
                position:relative;
                top:-18px;
            }
            
            .no-border {
                
                border-left:none;
                padding:0;
            }
            
            .border-right {
                
                border-right: 1px solid #AAD7FF;
                
            }
  
  


                             
    </style>